all: build

build:
	mkdir -p Build && cd Build && . ../env.sh && cmake -DCMAKE_BUILD_TYPE=Debug .. && make
	ln -sf libmarte_dev.so Build/DebugService.so

clean:
	rm -rf Build

.PHONY: all build clean
